import javax.swing.*;

public class bank_account_test
{
public static void main(String arg[])
{
bank_account h1=new bank_account("ali veli",12345,"a1234*",100000.0);
//JOptionPane.showMessageDialog(null,h1.change_password(),"Bank account number",JOptionPane.PLAIN_MESSAGE);
JOptionPane.showMessageDialog(null,h1.read_account(),"Bank account information",JOptionPane.PLAIN_MESSAGE);
}
}